/*
 * Class WEL_GDIP_GRAPHICS_PATH
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_740 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_740 [] = {0xFF01,1551,739,0xFFFF};
static const EIF_TYPE_INDEX egt_2_740 [] = {0xFF01,739,0xFFFF};
static const EIF_TYPE_INDEX egt_3_740 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_740 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_740 [] = {0xFF01,739,0xFFFF};
static const EIF_TYPE_INDEX egt_6_740 [] = {0xFF01,739,0xFFFF};
static const EIF_TYPE_INDEX egt_7_740 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_740 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_740 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_740 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_740 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_740 [] = {0xFF01,739,0xFFFF};
static const EIF_TYPE_INDEX egt_13_740 [] = {0xFF01,110,0xFFFF};


static const struct desc_info desc_740[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_740), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_740), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_740), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_740), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_740), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_740), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_740), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_740), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_740), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_740), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_740), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_740), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x05C7 /*739*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_740), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 4},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 0},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17486, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17400, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17401, 8},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17402, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17404, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_740), 17405, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17483, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17484, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17485, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17487, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17488, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17489, 0xFFFFFFFF},
};
void Init740(void)
{
	IDSC(desc_740, 0, 739);
	IDSC(desc_740 + 1, 1, 739);
	IDSC(desc_740 + 32, 791, 739);
	IDSC(desc_740 + 34, 1359, 739);
	IDSC(desc_740 + 44, 523, 739);
	IDSC(desc_740 + 49, 392, 739);
}


#ifdef __cplusplus
}
#endif
